Add more languages to CodeEditor
02/11/2013 04:54 PM - Ifaki Zabala

Status: Approved Start date: 02/11/2013
Priority: Normal Due date:

Assignee: Ifaki Zabala % Done: 70%
Category: CtrlLib Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

It is proposed to add LoadSyntax() function to add new languages to CodeEditor.

In addition it is added support for editor zoom using mouse wheel, and Ctrl-F Ctrl-H, taken from Honza’s CodeEditor2.

Enclosed implementation.

History

#1 - 05/05/2013 04:10 PM - Iiaki Zabala
- File CodeEditor.7z added

Updated code

#2 - 05/05/2013 04:10 PM - Iiiaki Zabala

- File deleted (CodeEditor.7z)

#3 - 05/09/2013 10:48 AM - Ifiaki Zabala
- Status changed from New to Ready for QA

#4 - 05/09/2013 10:49 AM - Ifaki Zabala

- Assignee changed from Ifiaki Zabala to Miroslav Fidler

#5 - 05/09/2013 10:52 AM - Miroslav Fidler
- Status changed from Ready for QA to Patch ready

#6 - 05/26/2013 12:07 PM - Miroslav Fidler

- Status changed from Patch ready to Ready for QA
- Assignee changed from Miroslav Fidler to Ihaki Zabala

What made sense to me applied...

#7 - 09/15/2013 07:16 PM - Miroslav Fidler

- Status changed from Ready for QA to Approved

Files

CodeEditor.7z 20.1 KB
